SP-OOPS-EXTRACT(1)

NAME
sp-oops-extract - A tool to display OOPS/panic logs from MTD partition

SYNOPSIS
sp-oops-extract device

DESCRIPTION
sp-oops-extract is a program that allows the extraction and viewing of OOPS/panic logs from a MTD device (partition).

OPTIONS
Currently, this tool does not have any options. Just give the name of the MTD partition device as an argument.

SEE ALSO
The documentation for MTD_OOPS kernel option.

AUTHOR
sp-oops-extract was written by Richard Purdie <rpurdie@openedhand.com>.

COPYRIGHT
Copyright (C) 2007 Nokia Corporation.

This is free software. You may redistribute copies of it under the terms of the GNU General Public License v2 included with the software. There is NO WARRANTY, to the extent permitted by law.